type Url = string;
export default Url;
/** Format Url
 *
 * Used to format / sanitize email input.
 *
 * @param {unknwon} value
 * @returns {Url}
 */
export declare function formatUrl(value: unknown): Url;
/** Validate Url
 *
 * @param {unknwon} value
 * @returns {boolean}
 */
export declare function isUrl(value: unknown): value is Url;
